/*------------------------------------*\
GLOBAL STYLES
\*------------------------------------*/
html {
	scroll-behavior: smooth;
}
body {
	color: #000000;
	font-family: "open sans", Arial, sans-serif;
	font-size: 88%;
	background: #f6f5de;
	line-height: 1.6em;
	padding-top: 41px;
	position: relative;
	z-index: 1;
}
a {
	color: #ffffff;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

/*------------------------------------*\
CLASSES
\*------------------------------------*/
.group:after {
	content: " ";
	display: table;
	clear: both;
}
/* Clearfix */
.group {
	*zoom: 1;
}
.upperCase {
	text-transform: uppercase;
}
p.disclaimer {
	color: #eeeeee;
	font-size: .9em;
	line-height: 1.5em;
	margin: 0 0 1.6em 0;
	font-style: italic;
}
/*------------------------------------*\
TYPE
\*------------------------------------*/
p {
	font-size: 1em;
	margin-bottom: 2em;
}
h1 {
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 2.1em;
	font-weight: bold;
	line-height: 1.15em;
	margin-bottom: .8em;
}
h2 {
	font-size: 1.4em;
	font-weight: bold;
	font-family: 'Oswald', Arial, sans-serif;
	line-height: 1.2em;
	margin-bottom: 0.7em;
}
h3 {
	font-size: 1em;
	font-weight: bold;
	line-height: 1.6em;
	margin-bottom: 0em;
}
/*------------------------------------*\
LAYOUT
\*------------------------------------*/
#header {
	background-color: #000000;
	border-bottom: 1px solid #75644E;
	font-size: 11px;
	height: 40px;
	line-height: 40px;
	position: fixed;
	text-align: right;
	top: 0px;
	width: 100%;
	z-index: 9999999;
}
#header ul {
	list-style-type: none;
}
#header a {
	color: #FFFFFF;
	float: right;
	margin-right: 15px;
	text-decoration: none;
}
#header a:hover {
	color: #faec05;
}
#header .navHome {
	display: none;
}
#header .hideInMobile {
	display: none;
}
#header .navDropdown {
	background-image: url("../img/sprites.png");
	background-position: -72px top;
	float: left;
	width: 26px;
	height: 15px;
	padding: 13px 18px;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	tap-highlight-color: rgba(0,0,0,0);
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	outline: none;
}
#header a.facebook {
	display: none;
}
#header a.twitter {
	display: none;
}
#header #mainNav {
	background-color: #222222;
	-moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.6);
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.6);
	display: none;
	float: none;
	left: 0px;
	position: absolute;
	top: 40px;
	width: 100%;
}
#header #mainNav li a {
	border-bottom: 1px solid #000000;
	border-top: 1px solid #444444;
	display: block;
	float: none;
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	width: 100%;
}
#header #mainNav .column-half {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
	width: 50%;
	float: left;
	padding: 0;
	margin: 0;
	text-align: center;
}
#mainNav span.facebookNav {
	display: inline;
	background-image: url("../img/sprites.png");
	background-position: left -49px;
	height: 40px;
	padding: 2px 0 2px 27px;
}
#mainNav span.twitterNav {
	display: inline;
	background-image: url("../img/sprites.png");
	background-position: left -78px;
	height: 40px;
	padding-left: 20px;
	width: 18px;
}
#mainNav a.divider-right {
	border-right: 1px solid #000000;
}
#mainNav a.divider-left {
	border-left: 1px solid #444444;
}
.wrapper {
	background-color: #000000;
	width: 100%;
	z-index: 1;
	overflow: hidden;
}
section.page {
	background: -webkit-radial-gradient(50% 100%, circle, rgb(249, 177, 33), rgb(160, 74, 33), rgb(41, 13, 5));
	background: -moz-radial-gradient(50% 100%, circle, rgb(249, 177, 33), rgb(160, 74, 33), rgb(41, 13, 5));
	background: -ms-radial-gradient(50% 100%, circle, rgb(249, 177, 33), rgb(160, 74, 33), rgb(41, 13, 5));
	background: -o-radial-gradient(50% 100%, circle, rgb(249, 177, 33), rgb(160, 74, 33), rgb(41, 13, 5));
	background: radial-gradient(circle at 50% 100%, rgb(249, 177, 33), rgb(160, 74, 33), rgb(41, 13, 5));
	color: #FFFFFF;
	width: 100%;
	position: relative;
}
section.page-alt {
	background: -webkit-radial-gradient(50% 100%, circle, rgb(129, 224, 243), rgb(11, 83, 139), rgb(4, 27, 78));
	background: -moz-radial-gradient(50% 100%, circle, rgb(129, 224, 243), rgb(11, 83, 139), rgb(4, 27, 78));
	background: -ms-radial-gradient(50% 100%, circle, rgb(129, 224, 243), rgb(11, 83, 139), rgb(4, 27, 78));
	background: -o-radial-gradient(50% 100%, circle, rgb(129, 224, 243), rgb(11, 83, 139), rgb(4, 27, 78));
	background: radial-gradient(circle at 50% 100%, rgb(129, 224, 243), rgb(11, 83, 139), rgb(4, 27, 78));
}
section.page .page_container {
	margin: 0px auto;
	padding: 2.3em 1.3em;
}
section.page .page_container img {
	max-width: 100%;
}
#home {
	background-repeat: no-repeat;
	background-image: url("../img/banner-2026-m.jpg?v2");
	background-position: center, center;
	background-size: cover;
	box-sizing: border-box;
}
#home p {
	color: #f9f4c1;
	font-weight: bold;
	font-size: 1.24em;
	line-height: 1.4em;
	margin: 0 auto 1.5em auto;
	max-width: 20em;
	text-shadow: 0 .04em .25em rgba(0, 0, 0, .8);
}
#home .page_container {
	padding: 0 .5em 0 .5em;
	max-width: 100%;
}
#home .rightColumn {
	margin: 0 auto;
	text-align: center;
	padding: 0;
}
#home .logo {
	padding: 2em 0 .5em 0;
	margin: 0 auto;
}
#home #navigation {
	display: none;
}
#headStaff ul {
	list-style-type: none;
	margin-left: 0;
}
#headStaff li {
	margin-bottom: 1.5em;
}
#schedule ul {
	margin-left: 2em;
	margin-bottom: 1.5em;
	list-style-type: square;
}
#schedule li {
	line-height: 1.6em;
}
#schedule nav.subNav {
	float: right;
	width: 120px;
	margin-top: 2em 0 0 2em;
}
#schedule nav.subNav a {
	display: block;
	color: #ffffff;
	padding: 1.6em .5em;
	margin-bottom: 1em;
	font-size: .9em;
	line-height: 1.4em;
	text-align: center;
	text-decoration: none;
	background: rgb(.2,.2,.2);
	background: transparent\2;
	background: rgba(0,0,0,0.2);
}
#schedule nav.subNav a:hover {
	color: #faec05;
}
#craftsFood {
	margin: 0;
	color: #ffffff;
	padding: 1em;
	background: -webkit-radial-gradient(50% 100%, circle, rgb(129, 224, 243), rgb(11, 83, 139), rgb(4, 27, 78));
	background: -moz-radial-gradient(50% 100%, circle, rgb(129, 224, 243), rgb(11, 83, 139), rgb(4, 27, 78));
	background: -ms-radial-gradient(50% 100%, circle, rgb(129, 224, 243), rgb(11, 83, 139), rgb(4, 27, 78));
	background: -o-radial-gradient(50% 100%, circle, rgb(129, 224, 243), rgb(11, 83, 139), rgb(4, 27, 78));
	background: radial-gradient(circle at 50% 100%, rgb(129, 224, 243), rgb(11, 83, 139), rgb(4, 27, 78));
}
#about .logoSeal {
	display: none;
}
.sponsorLogos {
	text-align: center;
	margin: 0 0 1em 0;
}
.sponsorLogos h3 {
	margin: 0 0 .5em 0;
}
.sponsorLogos figure {
	display: block;
}
.sponsorLogos img {
	margin: 0 0 1em 0;
	width: 100%;
	max-width: 330px;
}
#contact {
	background: #111111;
}
#contact .page_container {
	border-bottom: 1px solid #000000;
	padding: 2.3em 1.3em .3em 1.3em;
}
#contact .googleMaps {
	display: none;
}
#contact .icon-googleMaps {
	display: block;
	float: left;
	width: 16px;
	height: 26px;
	margin-right: 8px;
	background-image: url("../img/sprites.png");
	background-position: left 90px;
}
#contact #footer {
	border-top: 1px solid #222222;
	border-bottom: 1px solid #000000;
	padding: 1.6em 1.3em;
	color: #999999;
}
#footer a {
	color: #999999;
	text-decoration: underline;
}
#footer a:hover {
	color: #FFFFFF;
}
#footer .copyright {
	font-size: .8em;
	line-height: 1.6em;
	margin-bottom: 0;
	text-align: justify;
}
#footer p.footerLinks {
	display: none;
}
#contact #privacy {
	display: none;
	font-size: .8em;
	line-height: 1.6em;
	border-top: 1px solid #222222;
	padding: 2.3em 1.3em;
	color: #999999;
}
/*------------------------------------*\
CLASSES
\*------------------------------------*/
.headStaffImg {
	display: block;
	position: absolute;
	right: -1em;
	bottom: -1em;
	width: 60%;
	z-index: 999;
}
.tabs, .tabs-alt {
	margin-bottom: .5em;
}
.tabs a, .tabs-alt a {
	background-color: #DD661D;
	border: 1px solid #E99E62;
	display: block;
	font-size: 1em;
	line-height: 2.4em;
	margin: 0 0 .4em 0;
	text-align: center;
	text-decoration: none;
	width: auto;
}
.tabs-alt a {
	background-color: #095287;
	border: 1px solid #2ea0c2;
	display: block;
	font-size: 1em;
	line-height: 2.4em;
	margin: 0 0 .4em 0;
	text-align: center;
	text-decoration: none;
	width: auto;
}
.tabs a:hover, .tabs-alt a:hover {
	color: #faec05;
}
a.currentTab, a.currentTab:hover {
	color: #faec05;
}
.tabContent {
	display: none;
	background: rgba(0, 0, 0, 0.4);
	padding: 1.2em 1em;
	background: rgb(.4,.4,.4);
	background: transparent\4;
	background: rgba(0,0,0,0.4);
	overflow: visible;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.tabNested {
	padding: 1em 0;
	background-color: transparent;
}
.tabContent p {
	margin-bottom: 1.6em;
}
.tabContent ul, .tabContent ol {
	margin-left: 1.6em;
	margin-bottom: 1.6em;
}
.tabContent li {
	margin-bottom: 1.6em;
}
a.button-reserve {
	background: none repeat scroll 0% 0% #FFFFFF;
	color: #666666;
	display: inline;
	font-size: 16px;
	padding: 0.4em 0.8em;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
	-moz-box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.4);
}
a.button-reserve:hover {
	color: #000000;
}
.button-close {
	background: none repeat scroll 0% 0% #FFFFFF;
	color: #666666;
	display: inline;
	font-size: 14px;
	margin: 2em 0px;
	padding: 0.3em 0.5em;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
	text-decoration: none;
}
.button-close .icon-close {
	font-size: 1.2em;
	color: #000000;
}
.width-auto {
	width: auto;
}
.fileLink {
	color: #FFFBC7;
}
.hidden {
	display: none;
}
.javaScriptHelp, .browsehappy {
	color: #ffffff;
	text-align: center;
	line-height: 1.5em;
	font-size: 18px;
	width: 100%;
	background: #000000;
	position: absolute;
	z-index: 99;
	border-bottom: 1px solid #666666;
	padding: 1em 0;
}

.button-video {
	font-size: 1em;
	color: #000000;
	background: rgba(255,255,255, .75);
	border-radius: 3em;
	line-height: 1.4em;
	text-decoration: none;
	padding: .5em 1em;
	display: inline-block;
	margin-bottom: 2em;
}


/* CookieYes */

.cky-consent-container, .cky-modal {
	font-family: arial, sans-serif;
}
.cky-modal p, .cky-modal p:last-of-type {
	margin-bottom: 1em;
}
.cky-modal button.cky-accordion-btn {
	text-align: left;
	height: auto;
	width: auto;
}
.cky-modal button.cky-btn {
	height: auto;
	width: auto;
}



@media only screen and (min-width: 768px) {
	body {
		font-size: 104%;
		padding-top: 31px;
	}
	/* type */
	h1 {
		font-size: 2.2em;
	}
	h2 {
		font-size: 1.6em;
		font-weight: bold;
		font-family: 'Oswald', Arial, sans-serif;
		line-height: 1.3em;
		margin-bottom: 1em;
	}
	/* layout */
	#header {
		height: 32px;
		line-height: 32px;
	}
	#header .navHome {
		display: block;
		width: 18px;
		float: left;
		margin-left: 1.2em;
		padding-left: 19px;
		background-image: url("../img/sprites.png");
		background-position: left 2px;
	}
	#header .hideInMobile {
		display: block;
	}
	#header .navDropdown {
		display: none;
	}
	#header #mainNav {
		display: none;
	}
	#header a {
		margin-right: 1.2em;
	}
	#header a.facebook {
		display: block;
		background-image: url("../img/sprites.png");
		background-position: left -45px;
		width: 21px;
		height: 32px;
	}
	#header a.twitter {
		display: block;
		background-image: url("../img/sprites.png");
		background-position: left -72px;
		height: 32px;
		width: 20px;
		margin-right: 1.2em;
	}
	section.page .page_container img {
		width: auto;
	}
	section.page .page_container {
		margin: 0px auto;
		max-width: 720px;
		padding: 2.6em 24px;
	}
	#home {
		background-image: url("../img/banner-2026.jpg?v2");
	}
	#home .page_container {
		padding: 0 .5em 2.5em .5em;
	}
	#home .anniversary {
		display: block;
		padding-top: 4px;
	}
	#home .logo {
		padding: 2em 0 0em 0;
	}
	#home p {
		max-width: 28em;
		margin: 0 auto 2em auto;
	}
	#home #navigation {
		display: block;
		max-width: 46em;
		margin: 0 auto;
	}
	#home #navigation ul {
		display: block;
		list-style-type: none;
		margin: 0;
		padding: 0;
		text-align: center;
	}
	#home #navigation li {
		display: inline-block;
		padding: 0;
		width: 47%;
		margin: .1em .2em;
	}
	#home #navigation li a {
		margin: 0 0 .4em 0;
		display: block;
		font-size: 1.1em;
		line-height: 1.16em;
		border: 1px solid #E99E62;
		color: #FFFFFF;
		background-color: #DD661D;
		text-decoration: none;
		padding: .6em .4em;
		width: 100%;
		box-sizing: border-box;
	}
	#home #navigation li a:hover {
		color: #DD661D;
		background-color: #FFFFFF;
	}
	#headStaff ul {
		width: 360px;
		margin-right: 30px;
		list-style-type: none;
	}
	#schedule nav.subNav {
		width: 210px;
		margin-top: 2em 0 0 1em;
	}
	#schedule nav.subNav a {
		padding: 2.5em .5em;
		margin-bottom: 1em;
		font-size: 1.3em;
		line-height: 1.4em;
	}
	#craftsFood {
		padding: 2em;
	}
	#about .logoSeal {
		float: right;
		margin: 5em 0 3em 5em;
		display: block;
	}
	.sponsorLogos figure {
		display: inline-block;
	}
	.sponsorLogos img {
		margin: 0 8px 15px 8px;
	}
	#contact .page_container {
		padding: 0;
		max-width: 100%;
		border-bottom: 2px solid #000000;
	}
	#contact .container {
		padding: 2.6em 2em;
		max-width: 720px;
		margin: 0px auto;
	}
	#contact .googleMaps {
		display: block;
		float: right;
		margin: 0 0 3em 3em;
		border: 5px solid #ffffff;
		width: 320px;
		height: 320px;
	}
	#contact #footer {
		padding: 0;
		border-top: 2px solid #222222;
		border-bottom: 2px solid #000000;
	}
	#contact #privacy {
		padding: 0;
		border-top: 2px solid #222222;
	}
	#footer p.copyright {
		font-size: .8em;
		line-height: 1.6em;
		margin-bottom: 1em;
		text-align: center;
	}
	#footer p.footerLinks {
		display: block;
		text-align: center;
		margin-bottom: 0;
		padding: 1em 0;
	}
	.footerLinks a {
		font-size: .8em;
		line-height: 1.6em;
	}
	/* classes */
	.headStaffImg {
		display: block;
		position: absolute;
		right: -6%;
		bottom: 30px;
		width: 60%;
		z-index: 999;
	}
	.tabs a {
		float: left;
		font-size: .9em;
		line-height: 2.6em;
		margin: 0 .5em .5em 0;
		width: 10.8em;
	}
	.tabContent {
		width: 83%;
		padding: 2.2em 3em 2.2em 1.8em;
	}
	.tabContent p {
		margin-bottom: 2em;
	}
	.tabContent ul, .tabContent ol {
		margin-left: 2em;
		margin-bottom: 2em;
	}
	.tabContent li {
		margin-bottom: 2em;
	}
	.button-close {
		font-size: 16px;
	}
	.txtBreakAll {
		display: block;
	}
	.disclaimer {
		font-size: .8em;
		line-height: 1.4em;
		margin-bottom: 0;
	}
	.mobiView {
		display: none;
	}
	.hotels {
		width: 44%;
		margin-right: 1em;
		float: left;
	}
	span.telephone {
		background-image: url("../img/sprites.png");
		background-position: left -158px;
		display: inline;
		height: 1em;
		padding-left: 23px;
	}
}

/*------------------------------------*\
DESKTOP
\*------------------------------------*/
@media only screen and (min-width: 1120px) {
	body {
		font-size: 116%;
	}
	a:hover {
		color: #faec05;
	}
	/* type */
	h1 {
		font-size: 2.6em;
		margin-bottom: .8em;
	}
	h2 {
		font-size: 1.6em;
		font-weight: bold;
		font-family: 'Oswald', Arial, sans-serif;
		line-height: 1.3em;
		margin-bottom: 1.3em;
	}
	/* layout */
	#header .navDropdown {
		display: none;
	}
	#header #mainNav {
		display: none;
	}
	#header #mainNavDesktop {
		max-width: 1060px;
		margin: 0px auto;
	}
	#header .navHome {
		margin-left: 0;
	}
	#header a.facebook {
		margin-right: 0;
	}
	section.page .page_container {
		max-width: 1060px;
		padding: 2.6em 30px;
	}
	#home .logo {
		padding: 3em 0 0 0;
	}
	#home #navigation a {
		font-size: 1.2em;
	}
	#headStaff ul {
		float: left;
	}
	#schedule nav.subNav {
		width: 270px;
	}
	#schedule nav.subNav a {
		padding: 2.5em .5em;
		font-size: 1.3em;
		line-height: 1.4em;
		margin-bottom: 1em;
	}
	#contact .container {
		padding: 2.6em 30px;
		max-width: 1060px;
	}
	#contact .googleMaps {
		width: 480px;
		height: 480px;
		margin: 0 0 3em 3em;
		border-width: 8px;
	}
	/* classes */

	.headStaffImg {
		display: block;
		position: absolute;
		right: -4%;
		top: -20px;
		width: 50%;
		z-index: 999;
	}
	.tabs a {
		font-size: 1em;
		margin: 0 .8em .8em 0;
		width: 12em;
		float: left;
	}
	.tabContent {
		width: 72%;
		padding: 2.4em 8em 2.4em 2em;
	}
	.txtBreakDsk {
		display: block;
	}
	span.telephone {
		background-position: left -157px;
	}
	.button-video:hover {
		color: #000000;
		background: rgba(255,255,255, 1);
	}
}
